<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2014-03-24</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-26</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Avramidis</ms:surname>
		<ms:givenName xml:lang="en">Eleftherios</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">The TaraXÜ Corpus of Human-Annotated Machine Translations - 4rth evaluation round</ms:resourceName>
			<ms:resourceShortName xml:lang="en">TaraXÜ corpus round 4</ms:resourceShortName>
			<ms:description xml:lang="en">The corpus was created in the framework of the TaraXU project. The approach rises from the need to detach Machine Translation (MT) evaluation from a pure research-oriented development scenario and to bring it closer to the end users. Therefore, three evaluation rounds were performed in close co-operation with  translation industry. The evaluation process has been designed in order to answer particular questions closely related with the applicability of MT within a real-time professional translation environment. All evaluation tasks have been performed by qualified professional translators. 

The evaluation rounds, resulting in the corpus discussed in this paper, built on one another in a logical procession: the first round created baseline results, whereas each further round was
concerned with more elaborated measuring methods and more specific factors impacting translation quality. Findings of evaluating the results from these rounds have been published in Avramidis et. al 2012 and Popovic et. al. 2013. Parts of the corpus have more recently been used in the QTLaunchPad project [http://www.qt21.eu/launchpad] where they served as the basis for a more detailed error analysis. 

Note that this is one part of the corpus. More parts (to) appear in separate entries.</ms:description>
			<ms:version>1.0</ms:version>
			<ms:versionDate>2015-06-01</ms:versionDate>
			<ms:additionalInfo>
				<ms:landingPage>http://taraxu.dfki.de</ms:landingPage>
			</ms:additionalInfo>
			<ms:additionalInfo>
				<ms:landingPage>http://www.qt21.eu/launchpad</ms:landingPage>
			</ms:additionalInfo>
			
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Avramidis</ms:surname>
					<ms:givenName xml:lang="en">Eleftherios</ms:givenName>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:keyword xml:lang="en">corpus</ms:keyword>
			<ms:resourceCreator>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">German Research Center for Artificial Intelligence</ms:organizationName>
					<ms:OrganizationIdentifier ms:OrganizationIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-ORG-280220-00000390</ms:OrganizationIdentifier>
					<ms:website>http://www.dfki.de/lt</ms:website>
				</ms:Organization>
			</ms:resourceCreator>
			<ms:creationStartDate>2010-05-01</ms:creationStartDate>
			<ms:creationEndDate>2013-09-01</ms:creationEndDate>
			<ms:fundingProject>
				<ms:projectName xml:lang="en">QTLaunchPad</ms:projectName>
				<ms:website>http://www.qt21.eu/launchpad</ms:website>
			</ms:fundingProject>
			<ms:fundingProject>
				<ms:projectName xml:lang="en">TaraXÜ</ms:projectName>
				<ms:website>http://taraxu.dfki.de</ms:website>
			</ms:fundingProject>
			<ms:isDocumentedBy>
				<ms:title xml:lang="en">The taraXU Corpus of Human-Annotated Machine Translations</ms:title>
				<ms:DocumentIdentifier ms:DocumentIdentifierScheme="http://purl.org/spar/datacite/url">http://www.lrec-conf.org/proceedings/lrec2014/pdf/401_Paper.pdf</ms:DocumentIdentifier>
				<ms:DocumentIdentifier ms:DocumentIdentifierScheme="http://purl.org/spar/datacite/isbn">978-2-9517408-8-4</ms:DocumentIdentifier>
			</ms:isDocumentedBy>
			<ms:isPartOf>                <ms:resourceName xml:lang="en">IPLR online tools</ms:resourceName>            </ms:isPartOf>
			<ms:LRSubclass>
				<ms:Corpus>
					<ms:lrType>Corpus</ms:lrType>
					<ms:corpusSubclass>http://w3id.org/meta-share/meta-share/rawCorpus</ms:corpusSubclass>
					<ms:CorpusMediaPart>
						<ms:CorpusTextPart>
							<ms:corpusMediaType>CorpusTextPart</ms:corpusMediaType>
							<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
							<ms:lingualityType>http://w3id.org/meta-share/meta-share/bilingual</ms:lingualityType>
							<ms:multilingualityType>http://w3id.org/meta-share/meta-share/parallel</ms:multilingualityType>
							<ms:language>
								<ms:languageTag>en</ms:languageTag>
								<ms:languageId>en</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>de</ms:languageTag>
								<ms:languageId>de</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>es</ms:languageTag>
								<ms:languageId>es</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>fr</ms:languageTag>
								<ms:languageId>fr</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>cs</ms:languageTag>
								<ms:languageId>cs</ms:languageId>
							</ms:language>
							<ms:modalityType>http://w3id.org/meta-share/meta-share/writtenLanguage</ms:modalityType>
						</ms:CorpusTextPart>
					</ms:CorpusMediaPart>
					<ms:DatasetDistribution>
						<ms:DatasetDistributionForm>http://w3id.org/meta-share/meta-share/downloadable</ms:DatasetDistributionForm>
						<ms:accessLocation>http://metashare.dfki.de/repository/download/8619dcc6b35111e3b68e003048d082a45e56b86830c84e6e926d04e1238a72e1</ms:accessLocation>
						<ms:distributionTextFeature>
							<ms:size>
								<ms:amount>2000</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/sentence1</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Text</ms:dataFormatRecommended></ms:dataFormat>
						</ms:distributionTextFeature>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">Creative Commons Attribution 4.0 International</ms:licenceTermsName>
							<ms:licenceTermsURL>https://creativecommons.org/licenses/by/4.0/legalcode</ms:licenceTermsURL>
							<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/attribution</ms:conditionOfUse>

						</ms:licenceTerms>
						<ms:cost>
							<ms:amount>0</ms:amount>
							<ms:currency>http://w3id.org/meta-share/meta-share/euro</ms:currency>
						</ms:cost>
					</ms:DatasetDistribution>
					<ms:personalDataIncluded>http://w3id.org/meta-share/meta-share/noP</ms:personalDataIncluded>
					<ms:sensitiveDataIncluded>http://w3id.org/meta-share/meta-share/noS</ms:sensitiveDataIncluded>
				</ms:Corpus>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>